!
! Zebra configuration saved from vty
!   2021/03/02 09:49:27
!
hostname vdfault2
password klfzebra3
enable password klfzebra3
log file /var/log/quagga/ospfd.log
!
!
!
interface dummy0
 description dnsdummy
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
 ip ospf priority 2
!
interface eth0
!
interface eth1
!
interface eth2
 description k ponce
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
 ip ospf priority 2
!
interface eth3
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface imq15
!
interface lo
!
interface vlan22
 description propoj dobluda1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
 ip ospf priority 2
!
interface vlan23
 description propoj dobluda2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
 ip ospf priority 2
!
interface vlan110
 description ponka
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
 ip ospf priority 2
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan303
!
interface vlan304
!
interface vlan305
!
interface vlan306
!
interface vlan307
!
interface vlan308
!
interface vlan309
!
interface vlan310
!
interface vlan311
!
interface vlan312
!
interface vlan313
!
interface vlan314
!
interface vlan315
!
interface vlan316
!
interface vlan317
!
interface vlan318
!
interface vlan319
!
interface vlan320
!
interface vlan321
!
interface vlan322
!
interface vlan323
!
interface vlan324
!
interface vlan325
!
interface vlan351
!
interface vlan360
!
interface vlan501
!
router ospf
 ospf router-id 10.102.223.166
 passive-interface dummy0
 passive-interface vlan110
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan302
 passive-interface vlan303
 passive-interface vlan304
 passive-interface vlan305
 passive-interface vlan306
 passive-interface vlan307
 passive-interface vlan308
 passive-interface vlan309
 passive-interface vlan310
 passive-interface vlan311
 passive-interface vlan312
 passive-interface vlan313
 passive-interface vlan314
 passive-interface vlan315
 passive-interface vlan316
 passive-interface vlan317
 passive-interface vlan318
 passive-interface vlan319
 passive-interface vlan320
 passive-interface vlan321
 passive-interface vlan322
 passive-interface vlan323
 passive-interface vlan324
 passive-interface vlan325
 passive-interface vlan351
 passive-interface vlan360
 passive-interface vlan501
 network 10.102.0.192/32 area 0.0.0.1
 network 10.102.0.254/32 area 0.0.0.1
 network 10.102.72.128/26 area 0.0.0.1
 network 10.102.72.224/27 area 0.0.0.1
 network 10.102.83.144/28 area 0.0.0.1
 network 10.102.83.160/27 area 0.0.0.1
 network 10.102.86.0/25 area 0.0.0.1
 network 10.102.110.0/23 area 0.0.0.1
 network 10.102.122.0/23 area 0.0.0.1
 network 10.102.223.160/29 area 0.0.0.1
 network 10.102.223.168/29 area 0.0.0.1
 network 10.102.254.160/27 area 0.0.0.1
 network 10.102.254.192/27 area 0.0.0.1
 network 10.218.104.0/25 area 0.0.0.1
 network 10.218.104.128/25 area 0.0.0.1
 network 10.218.105.0/25 area 0.0.0.1
 network 10.218.105.128/25 area 0.0.0.1
 network 10.218.106.0/25 area 0.0.0.1
 network 10.218.106.128/25 area 0.0.0.1
 network 10.218.107.0/25 area 0.0.0.1
 network 10.218.107.128/25 area 0.0.0.1
 network 10.218.108.0/25 area 0.0.0.1
 network 10.218.108.128/25 area 0.0.0.1
 network 10.218.109.0/25 area 0.0.0.1
 network 10.218.109.128/25 area 0.0.0.1
 network 10.218.110.0/25 area 0.0.0.1
 network 10.218.110.128/25 area 0.0.0.1
 network 10.218.111.0/24 area 0.0.0.1
 network 10.218.112.0/24 area 0.0.0.1
 network 10.218.113.0/24 area 0.0.0.1
 network 10.218.114.0/24 area 0.0.0.1
 network 10.218.115.0/24 area 0.0.0.1
 network 10.218.116.0/24 area 0.0.0.1
 network 10.218.117.0/24 area 0.0.0.1
 network 10.218.118.0/25 area 0.0.0.1
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
